#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#features1-4q P {
  text-align: center;
}
#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-ef .mbr-header__text {
  text-align: left;
}
#form1-ef .form-control-label {
  color: #232323;
}
#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-fh .mbr-header__text {
  text-align: left;
}
#form1-fh .form-control-label {
  color: #232323;
}
#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-gj .mbr-header__text {
  text-align: left;
}
#form1-gj .form-control-label {
  color: #232323;
}
#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-hl .mbr-header__text {
  text-align: left;
}
#form1-hl .form-control-label {
  color: #232323;
}
#ext_menu-iq .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-iq.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-iq .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-io .mbr-header__text {
  text-align: left;
}
#form1-io .form-control-label {
  color: #232323;
}
#ext_menu-jt .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-jt.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-jt .mbr-navbar__hamburger {
  color: #28324e;
}
#form1-jr .mbr-header__text {
  text-align: left;
}
#form1-jr .form-control-label {
  color: #232323;
}
#ext_menu-lz .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-lz.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-lz .mbr-navbar__hamburger {
  color: #28324e;
}
#content4-ld .mbr-section__col .mbr-header__text {
  text-align: right;
}
#form1-lx .mbr-header__text {
  text-align: left;
}
#form1-lx .form-control-label {
  color: #232323;
}
#ext_menu-n2 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-n2.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-n2 .mbr-navbar__hamburger {
  color: #28324e;
}
#msg-box5-mh .mbr-header__text {
  color: #cccccc;
  text-align: center;
}
#msg-box5-mh .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-mh .mbr-article {
  color: #ffffff;
}
#msg-box5-mh .mbr-article P {
  color: #ffffff;
}
#msg-box5-mh .mbr-header__text I {
  color: #ffffff;
}
#msg-box5-mh .mbr-header__subtext SPAN {
  color: #ffffff;
  text-align: center;
}
#msg-box5-mh .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box5-mh .mbr-header__subtext P {
  color: #ffffff;
}
#content4-mi P {
  color: #000000;
}
#content4-mi .mbr-section__col .mbr-header__text {
  color: #27aae0;
}
#form1-n0 .mbr-header__text {
  text-align: left;
}
#form1-n0 .form-control-label {
  color: #232323;
}
#ext_menu-o5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-o5.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-o5 .mbr-navbar__hamburger {
  color: #28324e;
}
#testimonials1-nm .mbr-section__header {
  color: #2969b0;
}
#testimonials1-nm .mbr-reviews__author-bio P {
  font-size: 14px;
}
#testimonials1-nm .mbr-reviews__author-name {
  color: #475577;
}
#testimonials1-nm .mbr-reviews__author-bio B {
  color: #7c706b;
}
#testimonials1-nm .mbr-reviews__author-bio {
  color: #7ac673;
}
#msg-box4-nn .mbr-header__text {
  color: #ffffff;
}
#msg-box4-nn .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-nn .mbr-article {
  color: #ffffff;
}
#msg-box5-no .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box5-no .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-no .mbr-article {
  color: #ffffff;
}
#msg-box5-no .btn {
  font-size: 18px;
}
#video2-nq B {
  font-size: 24px;
}
#msg-box5-ns .mbr-header__text {
  color: #4c6972;
}
#msg-box5-ns .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-ns .mbr-article {
  color: #4c6972;
}
#msg-box5-nt .mbr-header__text {
  color: #4c6972;
}
#msg-box5-nt .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-nt .mbr-article {
  color: #4c6972;
}
#msg-box5-nv .mbr-header__text {
  color: #4c6972;
}
#msg-box5-nv .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-nv .mbr-article {
  color: #4c6972;
}
#msg-box5-nw .mbr-header__text {
  color: #475577;
}
#msg-box5-nw .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-nw .mbr-article {
  color: #4c6972;
}
#msg-box4-nx .mbr-header__text {
  color: #000000;
}
#msg-box4-nx .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-nx .mbr-article {
  color: #ffffff;
}
#msg-box4-nx .mbr-article P {
  color: #000000;
}
#msg-box5-ny .mbr-header__text {
  color: #4c6972;
}
#msg-box5-ny .mbr-header__subtext {
  color: #4c6972;
}
#msg-box5-ny .mbr-article {
  color: #4c6972;
}
#msg-box5-nz .mbr-header__text {
  color: #ffffff;
}
#msg-box5-nz .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-nz .mbr-article {
  color: #ffffff;
}
#features1-o1 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#form1-o3 .mbr-header__text {
  text-align: left;
}
#form1-o3 .form-control-label {
  color: #232323;
}
#ext_menu-rw .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-rw.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-rw .mbr-navbar__hamburger {
  color: #28324e;
}
#header4-rx H1 {
  font-size: 32px;
}
#features1-s0 P {
  text-align: left;
}
#features1-s4 .mbr-section-title .mbr-header__text {
  color: #475577;
}
#features1-s9 P {
  text-align: center;
}
#content4-so .mbr-section__col .mbr-header__text {
  text-align: left;
}
#msg-box5-sp .mbr-header__text {
  color: #cccccc;
  text-align: center;
}
#msg-box5-sp .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-sp .mbr-article {
  color: #ffffff;
}
#msg-box5-sp .mbr-article P {
  color: #ffffff;
}
#msg-box5-sp .mbr-header__text I {
  color: #ffffff;
}
#msg-box5-sp .mbr-header__subtext SPAN {
  color: #ffffff;
  text-align: center;
}
#msg-box5-sp .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box5-sp .mbr-header__subtext P {
  color: #ffffff;
}
#content4-sq P {
  color: #000000;
}
#content4-sq .mbr-section__col .mbr-header__text {
  color: #27aae0;
}
#testimonials1-sr .mbr-section__header {
  color: #2969b0;
}
#testimonials1-sr .mbr-reviews__author-bio P {
  font-size: 14px;
}
#testimonials1-sr .mbr-reviews__author-name {
  color: #475577;
}
#testimonials1-sr .mbr-reviews__author-bio B {
  color: #7c706b;
}
#testimonials1-sr .mbr-reviews__author-bio {
  color: #000000;
}
#msg-box4-ss .mbr-header__text {
  color: #ffffff;
}
#msg-box4-ss .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-ss .mbr-article {
  color: #ffffff;
}
#msg-box5-st .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box5-st .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-st .mbr-article {
  color: #ffffff;
}
#msg-box5-st .btn {
  font-size: 18px;
}
#video2-sv B {
  font-size: 24px;
}
#msg-box5-sx .mbr-header__text {
  color: #b8312f;
  text-align: left;
}
#msg-box5-sx .mbr-header__subtext {
  color: #b8312f;
}
#msg-box5-sx .mbr-article {
  color: #ffffff;
}
#msg-box5-sy .mbr-header__text {
  color: #b8312f;
}
#msg-box5-sy .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-sy .mbr-article {
  color: #b8312f;
}
#msg-box5-sy .mbr-article P {
  font-size: 22px;
}
#msg-box5-sz .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box5-sz .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-sz .mbr-article {
  color: #475577;
}
#msg-box5-t0 .mbr-header__text {
  color: #28324e;
}
#msg-box5-t0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-t0 .mbr-article {
  color: #475577;
}
#msg-box4-t1 .mbr-header__text {
  color: #000000;
}
#msg-box4-t1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-t1 .mbr-article {
  color: #ffffff;
}
#msg-box4-t1 .mbr-article P {
  color: #000000;
}
#msg-box5-t2 .mbr-header__text {
  color: #475577;
}
#msg-box5-t2 .mbr-header__subtext {
  color: #4c6972;
}
#msg-box5-t2 .mbr-article {
  color: #4c6972;
}
#msg-box5-t3 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-t3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-t3 .mbr-article {
  color: #ffffff;
}
#features1-t5 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-t6 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#form1-t7 .mbr-header__text {
  text-align: left;
}
#form1-t7 .form-control-label {
  color: #232323;
}
#ext_menu-135 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-135.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-135 .mbr-navbar__hamburger {
  color: #28324e;
}
#header4-136 H1 {
  font-size: 32px;
}
#features1-13a P {
  text-align: left;
}
#features1-13e .mbr-section-title .mbr-header__text {
  color: #475577;
}
#features1-13j P {
  text-align: center;
}
#content4-13y .mbr-section__col .mbr-header__text {
  text-align: left;
}
#msg-box5-13z .mbr-header__text {
  color: #cccccc;
  text-align: center;
}
#msg-box5-13z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-13z .mbr-article {
  color: #ffffff;
}
#msg-box5-13z .mbr-article P {
  color: #ffffff;
}
#msg-box5-13z .mbr-header__text I {
  color: #ffffff;
}
#msg-box5-13z .mbr-header__subtext SPAN {
  color: #ffffff;
  text-align: center;
}
#msg-box5-13z .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box5-13z .mbr-header__subtext P {
  color: #ffffff;
}
#content4-140 P {
  color: #000000;
}
#content4-140 .mbr-section__col .mbr-header__text {
  color: #27aae0;
}
#testimonials1-141 .mbr-section__header {
  color: #2969b0;
}
#testimonials1-141 .mbr-reviews__author-bio P {
  font-size: 14px;
}
#testimonials1-141 .mbr-reviews__author-name {
  color: #475577;
}
#testimonials1-141 .mbr-reviews__author-bio B {
  color: #7c706b;
}
#testimonials1-141 .mbr-reviews__author-bio {
  color: #000000;
}
#msg-box4-142 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-142 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-142 .mbr-article {
  color: #ffffff;
}
#msg-box5-143 .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box5-143 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-143 .mbr-article {
  color: #ffffff;
}
#msg-box5-143 .btn {
  font-size: 18px;
}
#video2-145 B {
  font-size: 24px;
}
#msg-box5-147 .mbr-header__text {
  color: #b8312f;
  text-align: left;
}
#msg-box5-147 .mbr-header__subtext {
  color: #b8312f;
}
#msg-box5-147 .mbr-article {
  color: #ffffff;
}
#msg-box5-148 .mbr-header__text {
  color: #b8312f;
}
#msg-box5-148 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-148 .mbr-article {
  color: #b8312f;
}
#msg-box5-148 .mbr-article P {
  font-size: 22px;
}
#msg-box5-149 .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box5-149 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-149 .mbr-article {
  color: #475577;
}
#msg-box5-14a .mbr-header__text {
  color: #28324e;
}
#msg-box5-14a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-14a .mbr-article {
  color: #475577;
}
#msg-box4-14b .mbr-header__text {
  color: #000000;
}
#msg-box4-14b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-14b .mbr-article {
  color: #ffffff;
}
#msg-box4-14b .mbr-article P {
  color: #000000;
}
#msg-box5-14c .mbr-header__text {
  color: #475577;
}
#msg-box5-14c .mbr-header__subtext {
  color: #4c6972;
}
#msg-box5-14c .mbr-article {
  color: #4c6972;
}
#msg-box5-14d .mbr-header__text {
  color: #ffffff;
}
#msg-box5-14d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-14d .mbr-article {
  color: #ffffff;
}
#features1-14f .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-14g .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#form1-14h .mbr-header__text {
  text-align: left;
}
#form1-14h .form-control-label {
  color: #232323;
}
#ext_menu-hn .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-hn.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-hn .mbr-navbar__hamburger {
  color: #28324e;
}
#header4-3 H1 {
  font-size: 32px;
}
#features1-1as .mbr-section-title .mbr-header__text {
  text-align: center;
}
#features1-ow P {
  text-align: left;
}
#features1-of .mbr-section-title .mbr-header__text {
  color: #475577;
}
#features1-4l P {
  text-align: center;
}
#content4-r .mbr-section__col .mbr-header__text {
  text-align: left;
}
#msg-box5-0 .mbr-header__text {
  color: #cccccc;
  text-align: center;
}
#msg-box5-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-0 .mbr-article {
  color: #ffffff;
}
#msg-box5-0 .mbr-article P {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__text I {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext SPAN {
  color: #ffffff;
  text-align: center;
}
#msg-box5-0 .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext P {
  color: #ffffff;
}
#content4-1 P {
  color: #000000;
}
#content4-1 .mbr-section__col .mbr-header__text {
  color: #27aae0;
}
#testimonials1-49 .mbr-section__header {
  color: #2969b0;
}
#testimonials1-49 .mbr-reviews__author-bio P {
  font-size: 14px;
}
#testimonials1-49 .mbr-reviews__author-name {
  color: #475577;
}
#testimonials1-49 .mbr-reviews__author-bio B {
  color: #7c706b;
}
#testimonials1-49 .mbr-reviews__author-bio {
  color: #000000;
}
#msg-box4-24 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-24 .mbr-article {
  color: #ffffff;
}
#msg-box5-23 .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box5-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-23 .mbr-article {
  color: #ffffff;
}
#msg-box5-23 .btn {
  font-size: 18px;
}
#video2-15 B {
  font-size: 24px;
}
#msg-box5-16 .mbr-header__text {
  color: #b8312f;
  text-align: left;
}
#msg-box5-16 .mbr-header__subtext {
  color: #b8312f;
}
#msg-box5-16 .mbr-article {
  color: #ffffff;
}
#msg-box5-16 .mbr-header__text {
  color: #b8312f;
}
#msg-box5-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-16 .mbr-article {
  color: #b8312f;
}
#msg-box5-16 .mbr-article P {
  font-size: 22px;
}
#msg-box5-4 .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box5-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-4 .mbr-article {
  color: #475577;
}
#msg-box5-6 .mbr-header__text {
  color: #28324e;
}
#msg-box5-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-6 .mbr-article {
  color: #475577;
}
#msg-box4-19 .mbr-header__text {
  color: #000000;
}
#msg-box4-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-19 .mbr-article {
  color: #ffffff;
}
#msg-box4-19 .mbr-article P {
  color: #000000;
}
#msg-box5-11 .mbr-header__text {
  color: #475577;
}
#msg-box5-11 .mbr-header__subtext {
  color: #4c6972;
}
#msg-box5-11 .mbr-article {
  color: #4c6972;
}
#msg-box5-50 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-50 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-50 .mbr-article {
  color: #ffffff;
}
#features1-17 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-7 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#form1-10 .mbr-header__text {
  text-align: left;
}
#form1-10 .form-control-label {
  color: #232323;
}
#ext_menu-11q .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-11q.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-11q .mbr-navbar__hamburger {
  color: #28324e;
}
#header4-11r H1 {
  font-size: 32px;
}
#features1-11w P {
  text-align: left;
}
#features1-120 .mbr-section-title .mbr-header__text {
  color: #475577;
}
#features1-125 P {
  text-align: center;
}
#content4-12k .mbr-section__col .mbr-header__text {
  text-align: left;
}
#msg-box5-12l .mbr-header__text {
  color: #cccccc;
  text-align: center;
}
#msg-box5-12l .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12l .mbr-article {
  color: #ffffff;
}
#msg-box5-12l .mbr-article P {
  color: #ffffff;
}
#msg-box5-12l .mbr-header__text I {
  color: #ffffff;
}
#msg-box5-12l .mbr-header__subtext SPAN {
  color: #ffffff;
  text-align: center;
}
#msg-box5-12l .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box5-12l .mbr-header__subtext P {
  color: #ffffff;
}
#content4-12m P {
  color: #000000;
}
#content4-12m .mbr-section__col .mbr-header__text {
  color: #27aae0;
}
#testimonials1-12n .mbr-section__header {
  color: #2969b0;
}
#testimonials1-12n .mbr-reviews__author-bio P {
  font-size: 14px;
}
#testimonials1-12n .mbr-reviews__author-name {
  color: #475577;
}
#testimonials1-12n .mbr-reviews__author-bio B {
  color: #7c706b;
}
#testimonials1-12n .mbr-reviews__author-bio {
  color: #000000;
}
#msg-box4-12o .mbr-header__text {
  color: #ffffff;
}
#msg-box4-12o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12o .mbr-article {
  color: #ffffff;
}
#msg-box5-12p .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box5-12p .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12p .mbr-article {
  color: #ffffff;
}
#msg-box5-12p .btn {
  font-size: 18px;
}
#video2-12r B {
  font-size: 24px;
}
#msg-box5-12t .mbr-header__text {
  color: #b8312f;
  text-align: left;
}
#msg-box5-12t .mbr-header__subtext {
  color: #b8312f;
}
#msg-box5-12t .mbr-article {
  color: #ffffff;
}
#msg-box5-12u .mbr-header__text {
  color: #b8312f;
}
#msg-box5-12u .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12u .mbr-article {
  color: #b8312f;
}
#msg-box5-12u .mbr-article P {
  font-size: 22px;
}
#msg-box5-12v .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box5-12v .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12v .mbr-article {
  color: #475577;
}
#msg-box5-12w .mbr-header__text {
  color: #28324e;
}
#msg-box5-12w .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12w .mbr-article {
  color: #475577;
}
#msg-box4-12x .mbr-header__text {
  color: #000000;
}
#msg-box4-12x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12x .mbr-article {
  color: #ffffff;
}
#msg-box4-12x .mbr-article P {
  color: #000000;
}
#msg-box5-12y .mbr-header__text {
  color: #475577;
}
#msg-box5-12y .mbr-header__subtext {
  color: #4c6972;
}
#msg-box5-12y .mbr-article {
  color: #4c6972;
}
#msg-box5-12z .mbr-header__text {
  color: #ffffff;
}
#msg-box5-12z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12z .mbr-article {
  color: #ffffff;
}
#features1-131 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-132 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#form1-133 .mbr-header__text {
  text-align: left;
}
#form1-133 .form-control-label {
  color: #232323;
}
